# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-12-27 15:26
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('auto', '0039_merge_20191120_1850'),
        ('auto', '0039_auto_20191127_1249'),
    ]

    operations = [
    ]
